roarify(1)

NAME

roarify - roarify an application that does not have RoarAudio support

SYNOPSIS

roarify [OPTIONS...] PROGRAM [ARGS...]

DESCRIPTION
This command sets up a environment that enables all RoarAudio compatibility librarys. Audio data from applications should automatically be redirected to the RoarAudio server.

OPTIONS

--help
    Print usage information.

--print-env-bash
    Print ENVs used in bash format.

--server
    Set server address to connect to.

--load
    Force loading of a given module.

--no-load-roar
    Do not preload libroar.

--no-load-oss
    DO not load OSS emulation (libroaross).

SEE ALSO
roarctl(1), roarcat(1), roartips(7), libroar(7), RoarAudio(7).

HISTORY

For history information see RoarAudio(7).